# {{classname}}

All URIs are relative to *https://statsapi.mlb.com*

Method | HTTP request | Description
------------- | ------------- | -------------
[**GetReviewInfo**](ReviewsApi.md#GetReviewInfo) | **Get** /api/v1/review | Get review info

# **GetReviewInfo**
> StatContainerRestObject GetReviewInfo(ctx, sportId, season, optional)
Get review info

### Required Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **ctx** | **context.Context** | context for authentication, logging, cancellation, deadlines, tracing, etc.
  **sportId** | **int32**| Unique Team Identifier. Format: 141, 147, etc | 
  **season** | **string**| Comma delimited list of Seasons of play | 
 **optional** | ***ReviewsApiGetReviewInfoOpts** | optional parameters | nil if no parameters

### Optional Parameters
Optional parameters are passed through a pointer to a ReviewsApiGetReviewInfoOpts struct
Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------


 **gameType** | [**optional.Interface of GameTypeEnum**](.md)| Type of Game. Available types in /api/v1/gameTypes | 
 **fields** | [**optional.Interface of []string**](string.md)| Comma delimited list of specific fields to be returned. Format: topLevelNode, childNode, attribute | 

### Return type

[**StatContainerRestObject**](StatContainerRestObject.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: */*

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

